<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Go](./bitburner.go.md) &gt; [getCurrentPlayer](./bitburner.go.getcurrentplayer.md)

## Go.getCurrentPlayer() method

Returns the color of the current player, or 'None' if the game is over.

**Signature:**

```typescript
getCurrentPlayer(): "White" | "Black" | "None";
```
**Returns:**

"White" \| "Black" \| "None"

"White" \| "Black" \| "None"

